body{
  font-family: 'Montserrat', sans-serif;
}
img{
	max-width: 100%;
}

h1{
  font-weight: 700;
  font-size: 70px;
  line-height: 80px;
}
h2{
	font-weight: 800;
	font-size: 40px;
	line-height: 60px;
	padding-top: 0!important
}
h3{
	font-weight: 700;
	font-size: 28px;
}
h4{
	font-size: 18px;
	font-weight: 700;
}
h5{
	font-size: 16px;
	font-weight: 700;
}
p{
  font-size: 18px;
  font-weight: 300;
  line-height: 34px;
}
li{
	list-style-type: none;
	font-size: 18px;
	  font-weight: 300;
	  line-height: 34px;
}
strong{
	font-weight: 600;
}
.primary-text{
	color: #761b82
}
.bold{
  font-weight: 700;
}
.small-print{
  font-size: 12px
}
.large-print{
  font-size: 30px;
  font-weight: 600;
}
.top-bar{
	background-color: #e8e8e8;
	padding: 5px 0;
}
.top-bar p{
	padding: 0;
	margin: 0;
	font-weight: 400;
	font-size: 14px
}
.top-bar a{
	color: #333;
	text-decoration: none;
}
.social-banner i{
	font-size: 20px;
	padding-left: 10px;
}
.navbar{
  background-color: #fff!important;
  display: flex;
  align-items: center
}
.nav-logo{
	height: 50px!important;
}
.navbar-brand{
  margin: 20px 0;
  font-weight: 700;
}
.navbar-nav a{
  font-weight: 500;
  font-size: 18px;
  display: inline-block;
}
.active{
	font-weight: 900;
	color: #761b82!important;
}
.banner{
  background-image: url(../images/norton-banner.webp);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 650px;
  display: flex;
  align-items: center;
  text-align: center;
  color:#fff
}
.banner-content{
	padding-bottom: 100px;
}
.banner h2{
	font-weight: 700;
	  font-size: 50px;
	  line-height: 80px;
	  text-transform: uppercase;
	  letter-spacing: 7px;
}
.banner p{
	font-size: 30px;
	font-weight: 600;
	padding: 10px 0;
	line-height: 55px;
}
.banner a{
	color: inherit;
	text-decoration: none;
}
.banner .btn-primary{
	color: white!important
}
.banner .btn-primary:hover{
	color: #761b82!important
}
.internal-banner{
	background-color: #761b82;
	color: white;
	padding: 100px 0;
	text-align: center
}
.internal-banner p{
	font-size: 25px;
	font-weight: 700;
}
.internal-banner a{
	color: white;
}
.btn-primary{
	background-color: #761b82;
	color: white;
	font-weight: 600;
	padding: 15px 30px;
	font-size: 18px;
	border: solid 2px #761b82;
	border-radius: 20px;
}
.btn-primary:hover{
	background-color: white;
	color: #333;
	border: solid 2px #333;
}
.btn-primary-outline{
	background-color: inherit;
	border: solid 2px #761b82;
	color: #761b82;
	padding: 10px 40px;
	border-radius: 20px;
	font-weight: 600;
}
.btn-primary-outline:hover{
	background-color: #761b82;
	color: white;
	font-weight: 600;
	padding: 10px 40px;
	border: solid 2px #761b82;
	border-radius: 20px;
}
.banner-services{
	text-align: center;
	top: 50%;
	left: 50%;
}
.banner-services p{
	font-size: 14px;
}
.banner-services a{
	color: #333;
	font-weight: 700;
}

.banner-block{
	border-left: solid 1px  rgb(229, 229, 229);
	border-bottom: solid 2px  rgb(229, 229, 229);
	padding: 60px;
	background-color: white;
	margin-top: -125px;
	position: relative
}
.banner-block:hover{
	box-shadow: 10px 10px 50px -5px rgba(0,0,0,0.4);
	transition: 0.4s;
}
.left-block{
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}
.right-block{
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}
.primary-block{
	background-color: #761b82;
	color: white;
	margin-top: -70px;
}
.section{
	padding: 100px 0;
}

/* HOME CONTENT */
.home-content{
	padding: 100px 0;
}
.home-content h2{
	padding-bottom: 30px;
}
.home-services p{
	font-weight: 600;
	background-color: white;
	padding: 40px;
	color: rgb(102, 24, 112);
	border-radius: 20px;
	margin-top: 40px;
	box-shadow: 10px 10px 50px -5px rgba(0,0,0,0.1);
}

.home-services{
	background-color: #761b82;
	color: white;
	padding: 100px;
	text-align: center
}
.home-service-list p{
	font-weight: 600;
	padding-top: 40px;
}
.home-service-list i{
	color:#761b82;
}
.home-reasons{
	padding-top: 100px ;
}
.reason-block{
	min-height: 420px;
	padding: 50px;
	border-radius: 20px;
}
.reason-primary{
	background-color: #761b82;
	color: white;
}
.reason-white{
	box-shadow: 10px 10px 50px -5px rgba(0,0,0,0.2);
}

.norton-services{
	background-color: #fff;
	text-align: center;
	padding: 100px 0;
}
.norton-services h2{
	margin-bottom: 40px;
}
.norton-services .block{
	box-shadow: 10px 10px 50px -5px rgba(0,0,0,0.1);
	background-color: white;
	padding: 40px 20px;
	min-height: 140px;
	border-radius: 20px;
	margin: 20px 0;
	text-align: center
}
.contact{
	padding: 150px 0;
}
.contact-page{
	box-shadow: 10px 10px 50px -5px rgba(0,0,0,0.2);
	padding: 50px;
	border-radius: 30px;
}
.form-group{
	padding: 10px 0;
}
.contact-office-block p{
	font-size: 14px;
	line-height: 20px;
}
.case-study-block{
	box-shadow: 10px 10px 50px -5px rgba(0,0,0,0.2);
	padding: 20px;
	border-radius: 20px;
	text-align: center
}
.section a{
	color: #333!important;
	text-decoration: none;
}
.section i{
	color: #761b82;
}
.case-study-block:hover{
	background-color: #761b82;
	transition: 0.7s;
}
.case-study-block:hover p{
	color: white;
}
.case-study-block:hover h5{
	color: white;
}
.case-study-images img{
	box-shadow: 10px 10px 50px -5px rgba(0,0,0,0.2);
	padding: 10px;
	border-radius: 20px;
	text-align: center;
	margin-bottom: 50px;
}
/* Footer */
footer{
	background-color: #ededed;
	padding: 100px 0;
}
footer p{
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 10px
}
footer a{
	color: white;
}
footer a:hover{
	color: #008B35;
}
.copyright{
	background-color: #ededed;
	border-top: solid 1px #cccccc;
	padding: 10px 0;
}
.copyright p{
	margin: 0;
	font-size: 12px;
}
.copyright a{
	color: #333;
}


.home-contact{
	padding: 100px 0;
}
.home-contact .form-group{
	padding: 10px 0;
}
.acreds{
	display: flex;
	align-items: center;
	padding: 100px;
}
.acreds p{
	font-weight: 800;
}
.acreds img{
	height: 60px;
}

/* Slider */
.services-slider{
	padding: 100px 0 0 0;
}
.carousel-cell {
  width: 25%;
  margin-right: 10px;
  background: #fff;
  border: solid 1px #f2f2f2;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 40px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  min-height: 400px;
}
.carousel-cell:hover{
	background-color: #761b82;
	transition: 0.7s;
}
.carousel-cell:hover p{
	color: white;
}
.carousel-cell:hover h4{
	color: white;
}
.carousel-cell img{
	margin-bottom: 20px;
}
.carousel-cell p{
	font-size: 14px;
	line-height: 22px
}
.flickity-page-dots{
  display: none;
}
.flickity-button{
  background-color: rgba(0, 0, 0, 0.4)!important;

}
.flickity-prev-next-button .flickity-button-icon{
	color: white;
}
/* Media Queries */
@media only screen and (max-width: 700px){
  h1{
    font-size: 40px
  }
  body{
	  text-align: center
  }
  .home-content{
	  padding: 40px;
  }
  .reason-block{
	  min-height: 600px;
  }
  .reason-primary{
	  margin-bottom: 40px;
  }
  .float-end{
	  float: none!important
  }
  .navbar{
	  text-align: left!important
  }
  .carousel-cell{
	  height: 450px;
  }
  .banner{
	  height: 800px;
  }
  .banner h2{
	  font-size: 30px;
  }
  .banner-block{
	  min-height: 400px;
  }
  .carousel-cell{
	  width: 100%;
  }
  footer img{
	  margin-bottom: 40px;
  }
  .left-block{
	  border-top-left-radius: 20px;
	  border-top-right-radius: 20px;
	  border-bottom-left-radius: 20px;
  }
  .right-block{
	  border-top-right-radius: 20px;
	  border-bottom-right-radius: 20px;
	  border-bottom-left-radius: 20px;
  }
}
